ROCCATKOVA2016CONTROL(1)

NAME
roccatkova2016control - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Kova2016 zu nutzen.

SYNTAX
kova2016control [ -fhv ] [ -a ] [ --activate-profile=NUMMER ] [ --actual-profile ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --sensor-read ] [ --sensor-register=NUMMER ] [ --sensor-write=WERT ] [ --version ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es, die erweiterten Funktionen der Roccat Kova2016 zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-profile=NUMMER
    Aktiviert das angegebene Profil. Das aktive Profil ist permanent, d.h. ist zugleich das Startup-Profil der Kova2016.

--actual-profile
    Gibt die Nummer des aktiven Profils aus.

--driver-off
    Deaktiviert Windows Treiberstatus.

--driver-on
    Aktiviert Windows Treiberstatus.

-f, --read-firmware
    Gibt die Firmwareversion der Kova2016 aus.

--reset
    Setzt das Gerät auf Standardeinstellungen zurück.

--sensor-read
    Liest den Wert des mit --sensor-register angegeben Sensor Registers.

--sensor-register=NUMMER
    Selektiert das Sensor Register zum lesen und schreiben.

--sensor-write=WERT
    Schreibt den gegebenen Wert in das mit --sensor-register angegebene Sensor Register.

-v, --version
    Zeige die Programmversion.

BEISPIELE

kova2016control -r profile.rmp -s 1
    Liest das Profil aus der Datei profile.rmp und speichert das Ergebnis als Profil Nummer 1 in der Maus, sowie im hinterlegten Profil.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>